body {
    color: #333;
    font-size: 14px;
    font-family: "微软雅黑","Arial",Helvetica,"黑体",Arial,Tahoma;
	margin:0 auto;
	position:relative;
	overflow-x: hidden;}
.slick-slide img, .banner img{ width: 100%;}
.img-hide{ overflow:hidden;}
.ss1{position:absolute; height:20%; width:100%; background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.8)); bottom:0; z-index:1;}
.img-hide img{ transition: 0.5s all; transform: scale(1.05,1.05);}
.img-hide:hover img{ transform: scale(1,1);}
.txt-elise{overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;}
li{ list-style:none;}
a{ color: #333;}
ul{ padding:0; margin:0;}
a:hover{ text-decoration:none !important;}
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover,input:focus{ outline: none!important;}
img{ max-width:100%;}
.header{ height: 323px; background: url(../js/header.png) center repeat-x; position: absolute; left: 0; top: 0; right: 0; z-index: 10000;}
.container{ width: 1330px;}
.logo{ line-height: 130px;}
.search-a{ margin-top: 60px;}
.nav-list li{ float: left; width: 12%; position: relative;}
.nav-list li a{ display: inline-block; font-size: 18px; color: #fff; padding:20px 0; white-space: nowrap;}
.nav-list li a:hover{color: #e4a90c;}
.nav-down{ position: absolute; left: 0; display: none; padding:10px 0; min-width:100%; top: 100%; background:rgba(41,93,241,0.8);}
.nav-down li{ float: none; white-space: nowrap; margin:0; padding:0; width: 100%;}
.nav-down li a{ font-size: 16px!important; color: #fff!important; display: block; padding:10px 15px; text-align: center;}
.nav-down li a:hover{ color: #e4a90c!important;}
.nav-list li:hover .nav-down{ display: block;}
.nav-box{ border-top: solid 1px #858284;}
.slick a{ display: block; position: relative;}
.slick a span{ position: absolute; left: 50%; margin-left: -650px; font-size: 48px; color: #fff; bottom: 35px; padding-right: 200px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap; z-index: 20;}
.slick a:before{ display: block; content: ""; position: absolute; left: 0; right: 0; bottom: 0; height: 25%; background: url(../images/txt-back.jpg) center no-repeat; background-size: cover; z-index: 10;}
.slick-dots{ bottom: 60px; left: auto; right: 50%; margin-right: -650px; width: auto;}
.slick-dots li button{ width: 16px; height: 16px; background: #fff; border-radius: 50%;}
.slick-dots li button:before{ display: none;}
.slick-dots li.slick-active button{ background: none; border:solid 5px #295df1; height: 20px; width: 20px;}
.back-one{ background: url(../images/back01.jpg) center no-repeat; background-size: cover; padding-bottom: 190px;}
.banner{ overflow:hidden;}
.slick{ margin:0;}
.title{ font-size: 32px; color: #010101; line-height: 32px; margin:60px 0 40px 0 ;}
.news-list-bottom{ border:solid 1px #dbdbdb; border-top: none; height: 150px; padding:25px 20px;}
.news-list-date{ font-size: 16px; color: #000;}
.news-list li{ float: left; width: 33.333333%; padding:0 10px; margin-bottom: 20px;}
.news-list{ margin:0 -10px;}
.news-list-tt a{ font-size: 18px; color: #000;}
.news-list-tt{ line-height: 30px; height: 60px;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden; margin-top: 10px;}
.news-list-p{ color: #666; text-align: justify; line-height: 24px; height: 72px; overflow:hidden;}
.news-list-img img{ width: 100%; height: 270px;}
.news-list-b li{ float: left; width: 50%; padding:0 10px; margin-bottom: 20px;}
.news-list-b{ margin:0 -10px;}
.news-list-b-box{ padding:15px 20px; height: 140px; border:solid 1px #dbdbdb; border-left: solid 2px #023376;}
.news-list-b li .news-list-tt{ margin: 5px 0px;}
.news-more a{ display: inline-block; font-size: 18px; color: #023376; margin-top: 20px;}
.back-tow{   background: url(../images/back02.jpg) repeat-x;
    position: relative;
    /*padding-bottom: 120px;*/
}
.back-top-right{ width: 53%; height: 680px; padding:40px 50px 0 120px; background: url(../images/back03.jpg) center no-repeat; background-size: cover; margin-top: -90px; box-shadow: 0 0 10px rgba(0,0,0,0.1);}
.back-title{ font-size: 32px; color: #000; line-height: 32px; margin-bottom: 40px;}
.back-img img{ width: 300px; height: 188px;}
.back-sm{ margin-left: 320px; padding-top: 20px;}
.back-sm-date{ font-size: 16px; color: #666;}
.back-sm-date span{ font-size: 36px; color: #000;}
.back-sm-p{ font-size: 18px; color: #000; text-align: justify; line-height: 30px; height: 90px; overflow:hidden; margin-top: 5px;}
.back-sm-list li a{ font-size: 18px; color: #000; line-height: 18px; border-left: solid 2px #5d138a; padding-left: 18px;}
.back-sm-list li{ margin-top: 30px;}
.more-link a{ font-size: 18px; color: #000; display: inline-block; margin-top: 40px; opacity: 0.8;}
.back-tow-left{ position: absolute; z-index: 100; left: 15px; padding:40px; top: -140px; width: 53%; background: #2155e6; height: 680px;}


.back-tow .container{ position: relative;}
.notice-title{ font-size: 32px; color: #fff; margin-bottom: 25px; line-height: 32px;}
.notice-list li{ position: relative; line-height: 50px; color: #fff; opacity: 0.8; font-size: 18px; padding-right: 100px;}
.notice-list li a{ font-size: 18px; color: #fff;}
.notice-list li span{ position: absolute; right: 0; top: 0;}
.notice-more a{ font-size: 18px; color: #fff; opacity: 0.8; display: inline-block; margin-top: 20px;}
.slick-left{ height: 414px; padding:40px; width: 50%; background: #faa701;}
.slick-img{ width: 50%;}
.slick-img img{ width: 100%; height: 414px;}
.slick-notice{ margin-top: 100px;}
.slick-left-title{ font-size: 32px; color: #fff; line-height: 32px; margin-bottom: 40px;}
.slick-left-a a{ font-size: 26px; color: #fff;}
.slick-left-a{ line-height: 40px; height: 80px; display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;}
.slick-left-p{ font-size: 16px; color: #fff; line-height: 26px; height: 78px;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden; text-align: justify; margin-top: 25px;}
.slick-more{ display: inline-block; font-size: 16px; color: #fff; margin-top: 55px;}
.slick-notice .slick-dots{ left: auto; right: 50%; margin-right: 40px; width: auto; bottom: 35px;}
.slick-notice .slick-dots li button{ width: 12px; height: 12px; background: #80a7ec;}
.slick-notice .slick-dots li.slick-active button{ width: 12px; height: 12px; background: #fff; border:none;}
.hd-list li{ float: left; width: 33.333333%; padding:0 10px;}
.hd-list{ margin:0 -10px;}
.hd-list-img a{ display: block; transition: 0.5s all; height: 260px; overflow:hidden; margin-bottom: 15px;}
.hd-list-img a img{ width: 100%; height: auto;}
.hd-list li .news-list-p{ height: 48px;}
.hd-list-box:hover .hd-list-img a{ height:320px;}
.footer{ background: url(../images/footer.jpg) center no-repeat; background-size: cover; padding:50px 0 45px 0;}
.friends-box{ position: relative; padding-left: 160px; padding-top: 12px; margin-bottom: 50px; padding-bottom: 50px; border-bottom: solid 1px #295df1;}
.friends-left{ position: absolute; left: 0; top: 0; font-size: 28px; color: #fff;}
.friends-box a{ font-size: 16px; color: #fff; display: inline-block; margin-bottom: 10px;}
.friends-box span{ font-size: 16px; color: #fff; display: inline-block; padding:0 12px; margin-bottom: 10px;}
.footer-txt{ margin-top: -30px;line-height: 68px; color: #fff; font-size: 16px;margin-bottom: -20px;}
.footer-txt span{ padding-left: 28px;}
.menu-button { position: absolute; display: none; bottom: 15px; right: 15px; z-index: 1000; cursor: pointer; -webkit-transition: .3s; transition: .3s;}
.menu-button .bar:nth-of-type(1) { margin-top: 0px;}
.menu-button .bar:nth-of-type(3) { margin-bottom: 0px;}
.bar { position: relative; display: block; width: 24px; height: 2px; margin: 5px auto; background-color: #fff; border-radius: 10px; -webkit-transition: .3s; transition: .3s;}
.cross{ bottom: 8px;}
.cross .bar{ margin:13px auto;}
.cross .bar:nth-of-type(1) { -webkit-transform: translateY(15px) rotate(-45deg);-ms-transform: translateY(15px) rotate(-45deg); transform: translateY(15px) rotate(-45deg);}
.cross .bar:nth-of-type(2) {  opacity: 0;}
.cross .bar:nth-of-type(3) { -webkit-transform: translateY(-15px) rotate(45deg); -ms-transform: translateY(-15px) rotate(45deg); transform: translateY(-15px) rotate(45deg);}
.nav-click{ display: none;}
.news-list-tt a:hover,.back-sm-list li a:hover,.more-link a:hover,.back-sm-p a:hover{ color: #295df1;}
.notice-list li:hover{ opacity: 1;}
.slick-left-a a:hover,.slick-more:hover{ color: #e4a90c;}
.search-box{     padding: 10px 0;
    background: #333;
    position: relative;
    z-index: 10; display: none;}
.search-width{    width: 500px;
    height: 50px;
    margin: auto; background: #fff; position: relative; padding-right: 50px;}
.serBtn {

    background: #C29860;
    padding: 15px;
    position: absolute; right: 0; top: 0; width: 50px; height: 50px;}


table{ width: 100%;}

.current{position: absolute; left: 0; bottom: 15px; width: 100%;z-index: 10001; padding: 0 12px;}
.search-width .form-control{ width: 100%; height: 50px; box-shadow: none; border-radius: 0; border:none; font-size: 16px;}
.banner-tt{ font-size: 48px; color: #fff; height: 48px; line-height: 48px; margin-right: 30px;}
.tz-list li{ border-bottom: solid 1px #ccc; padding-bottom: 30px; padding-top: 30px; position: relative; padding-left: 90px;}
.tz-list-tt a{ font-size: 20px; color: #333;}
.tz-list-p { color: #666; line-height: 30px;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden; height: 60px; margin-top: 30px;}
.tz-list-date{ position: absolute; top: 25px; left: 0 ; color: #666;}
.tz-list-date span{ font-size: 30px; margin-top: 0px; color: #023376; display: inline-block; border-bottom: solid 2px #023376;}
.tz-list{ margin-top: 50px;}
.page-box{ padding:50px 0 90px 0;}
 .tz-list li,.img-ul li{ position: relative;}
 .tz-list li:hover,.img-ul li:hover{ z-index: 1000; border-color: #f5f5f5;}
 .tz-list li:hover:before,.img-ul li:hover:before{ box-shadow: 0 0 20px #999;
     left: -15px; right: -15px; top: -1px; bottom: -1px; display: block; content: "";
    z-index: 100; position: absolute; z-index: -1;
    background-color: #f4f4f4;}  
  .tz-list-date{ transition: 0.5s all;}
 .tz-list li:hover .tz-list-tt a,.img-ul li:hover .img-ul-tt a{ color:#295df1;}
.article-box{ background: #fff; background: rgba(255,255,255,0.8);  position: relative; z-index: 10; padding:65px 0% 0 0%; min-height: 350px;}
.article-title{ font-size: 34px; color: #000;}
.article-date{ font-size: 16px; color: #666; margin-top: 20px;}
.article-date span{ padding:0 35px;}
.article-txt{ border-top: solid 4px #e4e4e4; padding-top: 50px;padding-bottom: 60px; margin-top: 10px;}
.article-txt p{ font-size: 16px; color: #333; text-align: justify; line-height: 36px; margin-bottom: 15px; text-indent: 36px;}
.share-box{ border-top: solid 1px #dedede; padding-top: 30px; padding-bottom: 100px;}
.share-txt{ color: #666; padding:7px 0px 0 0;}
.bd_weixin_popup { height: auto !important;}
#page-list {font-family: Arial; text-align: center;}
#page-list .p_pages a,#page-list span{font-size: 14px; width: auto; height: auto;}
#page-list .p_pages a, #page-list .p_no_d, #page-list .p_fun_d{padding: 8px 10px; border: 1px solid #aaa; border-radius: 4px; color: #660099; margin: 5px 0 0 5px;}
#page-list .p_pages .p_no_d, #page-list a:hover{background: #835da3; font-weight: bold; color: #fff; border-color: #835da3;}
#page-list .p_t{ padding: 0 25px 0 0; color: #777;}
#page-list .p_first, #page-list .p_first_d, #page-list .p_last, #page-list .p_last_d{display: inline-block;}
#page-list .p_pages span{color: #aaa;}
.nav-b{ color: #fff; margin-top: 30px; margin-bottom: 30px;}
.nav-b a{ color: #fff;}
.banner-ul li{ float: left; margin-left: 30px;}
.banner-ul li a{ font-size: 18px; color: #fff; position: relative;}
.banner-ul li.active a,.banner-ul li a:hover{ color: #ffcc00;}
.banner-ul li.active a:before{ display: block; content: ""; position: absolute; width: 10px; height: 2px; top: 50%; left: -20px; margin-top: -1px; background: #ffcc00;}

.tabs-ul li a{ font-size: 16px; color: #666;}
.tabs-ul{ margin:40px 0 0;}
.tabs-ul li.active a,.tabs-ul li a:hover{ color: #660099;}
.tabs-ul li.active a:before{ background: #660099;}

#vsb_content .vsbcontent_img { text-indent:0;}

.teach-list li{ float: left; width: 50%; padding:0 22px; margin-bottom: 30px;}
.teach-list{padding-bottom: 30px;}
.teach-list{ margin:0 -22px;}
.teach-list-box{ background: #f5f5f5; position: relative; height: 255px; border:solid 1px #fff;}
.teach-img{ position: absolute; left: 20px; top: 20px;}
.teach-img img{ width: 140px; height: auto;}
.teacher-name{ font-size: 16px; color: #333; margin-bottom: 30px; margin-top: 12px;}
.teacher-name a{ font-size: 30px; color: #000; padding-right: 20px;}
.teacher-p p{ margin-bottom: 15px; color: #666;}
.teach-list-box .lind-bottom{ position: absolute; left: 0; top: 0; right: 0; bottom: 0; padding:20px 20px 20px 195px;}

.lind {
position: absolute; left: -1px; top: -1px; bottom: -1px; right: -1px;}

.lind::before, .lind::after {
  box-sizing: inherit;
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;}

.lind {
  transition: color 0.25s;}
.lind-bottom{ position: relative; z-index: 100;}
.lind::before, .lind::after {
  border: 1px solid transparent;
  width: 0;
  height: 0;}
.lind::before {
  top: 0;
  left: 0;}
.lind::after {
  bottom: 0;
  right: 0;}
.lind:hover {
  color: #60daaa;}
.xs-list-box:hover .lind::before,.xs-list-box:hover .lind::after {
  width: 100%;
  height: 100%;}
.xs-list-box:hover .lind::before {
  border-top-color: #114275;
  border-right-color: #114275;
  transition: width 0.15s ease-out, height 0.15s ease-out 0.15s;}
.xs-list-box:hover .lind::after {
  border-bottom-color: #114275;
  border-left-color: #114275;
  transition: border-color 0s ease-out 0.3s, width 0.15s ease-out 0.3s, height 0.15s ease-out 0.45s;}


.img-ul li{ position: relative; padding-left: 280px; border-bottom: solid 1px #d0d0d0; padding-bottom: 40px; padding-top: 40px;}
.img-ul-img{ position: absolute; left: 0; top: 40px;}
.img-ul-img img{ width: 244px; height: 170px;}
.img-ul-tt a{ font-size: 22px; color: #000;}
.img-ul-p{ color: #666; line-height: 30px;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden; height: 60px; text-indent: 2em; margin-top: 20px; margin-bottom: 40px;}
.img-date{ color: #999; padding-left: 26px; background: url(../images/img-date.jpg) left center no-repeat;}
.img-ul{ margin-top: 50px;}
.article-txt p a{color: #721a96;}
.teach-top{ background: #fff; position: relative; border-top: solid 5px #660099; min-height: 285px; padding:35px 35px 35px 175px;}
.teach-top-img{ position: absolute; left: 0px; top: 35px;}
.teach-top-img img{ width: 140px; height: 210px;}
.xq-title{ background: #fff; font-size: 20px; color: #660099; margin:35px 0; line-height: 50px; padding-left: 20px; border-left: solid 5px #660099;}
.jl-txt p{ font-size: 16px; color: #666; margin-bottom: 20px;}
.jl-txt{ margin-bottom: 50px;}
.top-link {  
position: absolute;
    right: 0;
    top: 10px;}
.top-link li {
float: left;}
.top-link li a {
    color: #fff;
    font-size: 12px;
    border-right: 1px solid #fff;
    padding: 0 15px;}
.top-link li:last-child a{border: none; padding-right: 0;}
@media( max-width: 1379px){
	.container{ width: 1230px;}
	.banner .slick-dots{ margin-right: -600px;}
	.slick a span{ margin-left: -600px;}
	.news-list-img img{ height: 249px;}
	.slick-img img{ height: 382px;}
	.slick-left{ height: 382px; padding:30px;}
	.slick-more{ margin-top: 30px;}

}
@media( max-width: 1279px){

.nav-box>div>ul { display: flex; justify-content: space-between;}
.nav-list li a{ font-size: 16px;}
.nav-box>div>ul>li { width: auto;}
.nav-box .container { width: 100%;} 
	.container{ width: 980px;}
	.hd-list-img a{ height: 180px;}
	.slick-img img{ height: 299px;}
	.slick-left{ height: 299px; padding:20px;}
	.slick-left-a a{ font-size: 24px;}
	.slick-left-title{ margin-bottom: 20px;}
	.slick-left-p{ height: 52px;}
	.slick-notice .slick-dots{ bottom: 10px;}
	.back-img img{ width: 150px; height: 94px;}
	.back-sm{ margin-left:160px; padding-top: 0;}
	.back-sm-date{ margin-top: -10px;}
	.back-sm-date span{ font-size: 24px;}
	.back-sm-p{ font-size: 16px; line-height: 25px; height: 50px;}
	.news-list-img img{ height: 193px;}
	.footer-logo{ width: 100%; text-align: center; margin-bottom: 60px;    margin-top: 25px;}
	.footer-txt{ width: 100%; text-align: center; line-height: 18px;}
	.banner .slick-dots{ margin-right: -470px;}
	.slick a span{ margin-left: -470px;}
}
@media( max-width: 991px){
	.container{ width: 860px;}

	.banner .slick-dots{ margin-right: -360px; bottom: 40px;}
	.slick a span{ margin-left: -360px; font-size: 24px;}
	
	.news-list-img img{ height: 146px;}
	.back-top-right{ padding-left: 90px;}
	.slick-img img{ height: 229px;}
	.slick-left{ height: 229px;}
	.slick-left-a{ height: 40px;}
	.slick-left-p{ height: 26px;}
	}
@media( max-width: 991px){
.teach-list-box .lind-bottom{ min-height: 126px;}
.back-one{padding-bottom:40px;}
.hd-list-img a, .hd-list-img a img { height: auto !important;}
.top-link {     right: 80px;
    top: 15px;} 
.nav-box>div>ul { display: none;}
	.container{ width: 100%;}
	.header{ position:relative; min-height: 50px; height: auto; background: rgb(114, 21, 148);}
	.logo{ line-height: 50px;}
	.logo img{ height: 30px;}

	.search-a{ margin-top: 13px; margin-right: 36px;}
	.nav-list{ position: absolute; display: none; padding-top: 0; border-top: solid 1px #ddd; box-shadow: 1px 2px 3px #ddd; left: 0; top: 100%; right: 0; background: #fff;}
	.nav-list li{ margin:0; float: none; width: 100% !important; padding:0;}
	.nav-list li a{ line-height: 40px; display: block; padding:0 15px; color: #333; text-align: left;}
  .nav-list li .nav-down{ height: auto; left: 0; top: 0; position: static; margin:0; text-align: left; width: 100%;}
  .nav-list li .nav-down li a{ color: #fff; padding-left: 25px;}
  .nav-list li:hover .nav-down{ display: none;}
  .nav-click { display: block; transition: 0.3s all; z-index: 10000; position: absolute; color: #333; right: 0; top: 0; width: 40px; height: 40px; text-align: center; line-height: 40px;}
  .nav-click.active{ transform: rotate(180deg);}
  .menu-button{ display: block; z-index: 1000;}
  .slick a span{ display: none;}
  .banner .slick-dots{ left: 0; right: 0; width: 100%; margin:0; bottom: 10px;}
  .banner .slick-dots li button{ width: 12px; height: 12px;}
  .banner .slick-dots li.slick-active button{ width: 14px; height: 14px; border-width: 2px;}
  .title{ font-size: 24px; line-height: 24px; margin:25px 0;}
  .news-list li{ width: 100%;}
  .news-list-img img{ height: auto;}
  .news-list-tt{}
  .news-list-p{ height: 48px;}
  .news-list-bottom{ height: auto;}
  .news-list-b li{ width: 100%;}
  .news-list-b-box{ height: auto;}
  .back-tow-left{ width: 100%; padding:20px; height: auto; position: static;}
  .notice-title{ font-size: 24px; line-height: 24px; margin-bottom: 15px;}
  .notice-list li a{ font-size: 16px;}
  .notice-list li{ font-size: 16px; line-height: 35px;}
  .back-top-right{ width: 100%; padding:20px; height: auto; margin-top: 20px;}
  .back-title{ font-size: 24px; line-height: 24px; margin-bottom: 20px;}
  .back-sm-list li a{ font-size: 16px;}
  .back-sm-list li{ margin-top: 20px;}
  .more-link a{ margin-top: 20px;}
  .slick-left{ width: 100%; height: auto;}
  .slick-img{ width: 100%;}
  .slick-left-title{ font-size: 24px; line-height: 24px;}
  .slick-left-a a{ font-size: 18px;}
  .slick-left-p{ margin-top: 10px; font-size: 15px;}
  .slick-notice .slick-dots{ width: 100%; margin:0; left: 0;}
  .slick-img img{ height: 235px;}
  .hd-list li{ width: 100%; margin-bottom: 20px;}
  .back-tow{ padding-bottom: 30px;}
  .friends-box{ padding:0 0 20px 0; margin-bottom: 20px;}
  .friends-left{ font-size: 24px; line-height: 24px; margin-bottom: 20px; position: static;}
  .friends-box a{ font-size: 14px;}
  .friends-box span{ font-size: 14px; padding:0 10px;}
  .footer-txt{ font-size: 14px; text-align: center; line-height: 25px;}
  .footer-txt span{ display: block; padding:0;}
  .footer{ padding:25px 0;}
  .slick-notice{ margin-top: 30px;}
  .news-more a{ margin-top: 0px;}
  .search-width{ width: auto; margin:0 15px;}
	.tz-list li{ padding-left: 90px; padding-bottom: 20px; margin-bottom: 20px;}
	.tz-list-p{ margin-top: 15px; line-height: 25px; height: 50px;}
	.tz-list-date span{ margin-top: 0px;}
	.tz-list-tt a{ font-size: 18px;}
	.tz-list{ margin-top: 30px;}
	.page-box{ padding-bottom: 30px; padding-top: 10px;}
 .tz-list li{ padding-top: 20px;}
    .tz-list-date{ top: 20px;}
 .tz-list li:hover,.img-ul li:hover{ box-shadow: none;
    transform: scale(1);
    z-index: 100;
    background: none; padding-right: 0;}  
  .tz-list-date{ transition: 0.5s all;}
 .tz-list li:hover .tz-list-date{ left: 0;}
.tabs-ul{ margin:20px 0;}
	.teach-list-box{ height: auto; padding:0;}
	.teach-img{ left: 10px; top: 10px;}
	.teach-img img{ width: 70px; height: 105px;}
	.teach-list-box .lind-bottom{position: relative; padding:10px 10px 10px 100px;}
	.teacher-name{ font-size: 12px; margin-bottom: 5px;}
	.teacher-name a{ font-size: 18px; padding-right: 10px;}
	.teacher-p p{ font-size: 12px;}
	.teach-list li{ margin-bottom: 20px;}
.img-ul-img img{ width: 122px; height: 75px;}
	.img-ul li{ padding-left: 140px; height: auto; padding-bottom: 20px;padding-top: 20px;}
	.img-ul-tt a{ font-size: 18px;}
	.img-ul-p{ line-height: 22px; height: 44px; margin-top: 10px; margin-bottom: 0;}
	.img-date{ display: none;}
	.img-ul{ margin-top: 30px;}
.img-ul-img{ top: 20px;}
.teach-top-img{ position: static; text-align: center; margin-bottom: 15px;}
	.teach-top{ padding:20px;}
.banner-tt{ font-size: 24px; height: 24px; line-height: 24px;}
	.nav-b{ margin:10px 0 30px 0;}
.nav-b a { font-size: 12px;}
.banner-ul li a{ font-size: 14px;}
	.banner-ul li{ margin-left: 20px;}
}
@media( max-width: 450px){ .top-link{display: none;} }

.sjjj{display:none;}
.m_yd{display:none;}
.rowr{width:72%;float: right;}
@media (max-width: 991px){
.rowr{width:100%;float: none;}
.ej_nav_ej{
display:none;}
.m_yd{display:block;}
.sjjj{display:block;}
}